Page MenuHomePhabricator

Interview Lydia Pintscher about WikiData and its connection to Wiki in Eduation
Closed, ResolvedPublic

Description

This short interview was filmed as part of the course "Wikipedia: Skills for producing and consuming knowledge", a B.A. level elective course at Tel Aviv University, Israel. It was broadcast and recorded so it might also serve as a resource for other educators in our community.

Link to Video on YouTube

Event Timeline

Esh77 created this task.Nov 19 2015, 1:29 PM
Esh77 claimed this task.
Esh77 raised the priority of this task from to Needs Triage.
Esh77 updated the task description. (Show Details)
Esh77 added a project: Education-Collab.
Esh77 added a subscriber: Esh77.
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptNov 19 2015, 1:29 PM
Esh77 moved this task from Claimed / in progress to Completed on the Education-Collab board.
Esh77 added a comment.Nov 28 2015, 2:22 PM

A second interview with Lynda will be conducted on Tuesday, Dec. 1st, at 18:00 UTC.
This one will focus on a step-by-step guide to working in WikiData.
If you wanna join the hangout itself, please let me know. If you want to view it on YouTube, this is the link.

FloorKoudijs closed this task as Resolved.Dec 14 2015, 3:10 PM
FloorKoudijs added a subscriber: FloorKoudijs.